
subtle - Feature #255

Left and right panels

09/23/2011 06:39 PM - Siggi Dünkel

Status: Rejected Start date: 09/23/2011

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hi,

cause i plan to use subtle as the base for the desktop of my tablet, it would be nice, if i could place the panels to the left and to the

right.

Is there a chance for a feature like this? And if not, maybe someone can give a tip where/how to start with developing something like

this.

I found Subtle::Config.config, which i think is the method that should be extended, but, at the moment, i havent got any idea how it

could go.

History

#1 - 09/23/2011 09:08 PM - Christoph Kappel

I don't have any plans regarding left/right panels, because they cause so many problems for almost no gain.

Side-panels either require (1) text rotation which I have to do manually or (2) text wrapping which makes the panel layout even more complicated and

some kind of width value.

#2 - 10/05/2011 06:50 PM - Christoph Kappel

- Status changed from Unconfirmed to Rejected
